Subject: FW: Enron North America
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 24 Jul 2001 08:42:44 -0700 (PDT)

PLEASE READ THIS AND ALSO THE SECOND RESPONSE AND ADVISE.
 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Tuesday, July 24, 2001 10:13 AM
To:	Lakho, Shahnaz; Perez, Kim
Cc:	Superty, Robert; Jaquet, Tammy; Corman, Shelley; Hartsoe, Joe
Subject:	RE: Enron North America

Shane,

The three companies in question need to submit a form that delegates the authority you have listed below to Enron Net Works, LLC, your employer.  Then, you, in your position with Enron Net Works, LLC, can have the access which your request.

We need to be VERY careful about how we treat the various Enron legal entities.  Enron Net Works, LLC is NOT a subsidary of ENA.  It is wholly owned by Enron Corp.  Also, it is separate from the three entities which hold transportion contracts.  It cannot act on behalf of those companies without a delegation of authority.

I comment Kim and Jim for their astute question.

Frazier

 -----Original Message-----
From: 	Lakho, Shahnaz  
Sent:	Tuesday, July 24, 2001 9:22 AM
To:	Perez, Kim; King Jr., Frazier
Cc:	Superty, Robert; Jaquet, Tammy
Subject:	RE: Enron North America

         These three companies are subsidiaries of Enron North America/Enron Networks.
        I work for the Electronic Business Development Group of Enron North America.  My job is to initiate Trading Partner Agreements with pipelines and implement EdI nominations for the schedulers.  In order to accomplish this, I need access to the pipeline's EBB sites.  I have to send nomination via EDI or flat file.  I have to check to be sure my noms hit the pipe's web sites.  I also need to get a list of the meter numbers and other pertinent information.  Most pipes do not have this set up in the test environment.  I have to also test in production before rolling this out to the schedulers.
Enron MW, enovate and Enron Upstream are separate shippers with either their own Trading partner agreements or amendments designating Enron North America as the  third party provider, however, they do not have their own EBB group.  Donna Greif, Richard pinion and myself are their EBB group.. . All electronic noms are sent via Enron North America.  The schedulers will or already have access to your web site.  I could use their IDs to test but
I have my own IDs for at least 22 other pipes that these three companies do business with, therefore, I am confused why this request sounds odd.

If you need more clarification, please feel free to call me.

Thank you

Shane Lakho 
3-7689
 -----Original Message-----
From: 	Perez, Kim  
Sent:	Monday, July 23, 2001 3:36 PM
To:	Lakho, Shahnaz
Subject:	FW: Enron North America

Shane -- Please read Frazier's notes below and give him a call.  Thanks --kim

 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Monday, July 23, 2001 3:26 PM
To:	Perez, Kim
Cc:	Studebaker, James 
Subject:	RE: Enron North America

Shane works for Enron Net Works LLC.
If Enron Net Works LLC is a designee of these three companies, then she can have access.
If not, she cannot have access.
Why don't you have her give me a call.
The request sounds a little odd.

 -----Original Message-----
From: 	Perez, Kim  
Sent:	Monday, July 23, 2001 2:14 PM
To:	King Jr., Frazier
Cc:	Studebaker, James 
Subject:	Enron North America

Frazier -- Jim Studebaker suggested I check with you on this issue.

Shane Lakho is asking for access to the following company:

	Enovate, LLC
	Enron MW
and	ENA Upstream

Shane works for Enron North America.   How are the companies listed above associated with ENA, is it okay for ENA to have access to the above listed company information?

Thanks --Kim Perez

 -----Original Message-----
From: 	Lakho, Shahnaz  
Sent:	Friday, July 20, 2001 1:29 PM
To:	Perez, Kim
Subject:	

   Thanks for setting me up on ETS and Northern Border as ENA.

   I  would also like to get access to all four of these pipes for ENA's other entities, such as
  enovate, LLC, Enron MW and ENA Upstream.  We are not agents for these entities but a 'third party service provider".  I need access in order to test edi noms.
  Once I send files for these in production, I have to log onto to their EBB sites and view the noms,scheduled quantities etc.
Do I need new user ID for each of these entities or can you use  the same ID as  ENA's.

Call me if you have any questions.

Shane

3-7689